<div class="list-view">

    <div class="select-box">
        <table class="table table-condensed">
            <tbody>
            <tr ng-repeat="item in items" ng-class="{checked:checked[$index]}">
                <td>
                    <label class="checkbox" title="{{ renderAttr(item, 'itemTooltip') }}">
                        <input type="checkbox" ng-model="checked[$index]"
                               ng-change="onItemChecked(item)">
                        <span ng-class="iconClass"></span>
                        {{ renderAttr(item, 'itemCaption') }}
                    </label>
                </td>
            </tbody>
        </table>
    </div>
</div>

<!-- Read only hidden select for forms -->
<select multiple name="{{ htmlName }}" style="display: none;">
    <option ng-repeat="item in items" ng-selected="checked[$index]" ng-value="renderAttr(item, 'itemValue')">
        {{ renderAttr(item, 'itemCaption') }}
    </option>
</select>
<!-- / -->
